Unverified Commit e61c1b27 authored by Imran Iqbal's avatar Imran Iqbal
Browse files

chore(gemfile.lock): update to latest gem versions (2021-W31) [skip ci]

* Automated using https://github.com/myii/ssf-formula/pull/356
parent bb77ae6d
GIT
remote: https://gitlab.com/saltstack-formulas/infrastructure/kitchen-docker
revision: 1f543f654da5c1774cb8737f6f07a01745520bb5
revision: 428c89fc250b3790abad5ecb0afe0c3d4956084c
branch: ssf
specs:
kitchen-docker (2.10.0)
kitchen-docker (2.11.0)
test-kitchen (>= 1.0.0)
GEM
......@@ -18,18 +18,18 @@ GEM
addressable (2.8.0)
public_suffix (>= 2.0.2, < 5.0)
aws-eventstream (1.1.1)
aws-partitions (1.479.0)
aws-sdk-apigateway (1.62.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-partitions (1.482.0)
aws-sdk-apigateway (1.64.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-apigatewayv2 (1.32.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-apigatewayv2 (1.34.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-applicationautoscaling (1.51.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-athena (1.37.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-athena (1.39.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-autoscaling (1.61.0)
aws-sdk-core (~> 3, >= 3.112.0)
......@@ -37,41 +37,41 @@ GEM
aws-sdk-batch (1.47.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-budgets (1.38.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-budgets (1.40.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudformation (1.53.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-cloudformation (1.55.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudfront (1.53.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-cloudfront (1.55.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudhsm (1.30.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-cloudhsm (1.32.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudhsmv2 (1.33.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-cloudhsmv2 (1.35.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudtrail (1.35.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-cloudtrail (1.37.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudwatch (1.51.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-cloudwatch (1.54.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudwatchevents (1.46.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudwatchlogs (1.41.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-cloudwatchlogs (1.43.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-codecommit (1.42.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-codecommit (1.44.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-codedeploy (1.40.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-codedeploy (1.42.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-codepipeline (1.44.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-codepipeline (1.46.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-cognitoidentity (1.31.0)
aws-sdk-core (~> 3, >= 3.112.0)
......@@ -79,82 +79,82 @@ GEM
aws-sdk-cognitoidentityprovider (1.51.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-configservice (1.62.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-configservice (1.64.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-core (3.117.0)
aws-sdk-core (3.119.0)
aws-eventstream (~> 1, >= 1.0.2)
aws-partitions (~> 1, >= 1.239.0)
aws-sigv4 (~> 1.1)
jmespath (~> 1.0)
aws-sdk-costandusagereportservice (1.31.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-costandusagereportservice (1.33.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-databasemigrationservice (1.53.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-dynamodb (1.60.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-dynamodb (1.62.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-ec2 (1.251.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-ec2 (1.254.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecr (1.42.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-ecr (1.44.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecrpublic (1.3.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-ecrpublic (1.5.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecs (1.81.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-ecs (1.83.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-efs (1.40.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-efs (1.42.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-eks (1.58.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-eks (1.60.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticache (1.57.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-elasticache (1.59.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticbeanstalk (1.42.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-elasticbeanstalk (1.44.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticloadbalancing (1.31.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-elasticloadbalancing (1.33.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticloadbalancingv2 (1.64.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-elasticloadbalancingv2 (1.66.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticsearchservice (1.52.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-elasticsearchservice (1.54.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-eventbridge (1.24.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-firehose (1.37.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-firehose (1.39.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-glue (1.87.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-guardduty (1.45.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-guardduty (1.47.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-iam (1.57.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-iam (1.59.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-kafka (1.36.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-kafka (1.38.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-kinesis (1.32.1)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-kinesis (1.34.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-kms (1.44.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-kms (1.46.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-lambda (1.64.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-lambda (1.66.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-organizations (1.59.0)
aws-sdk-core (~> 3, >= 3.112.0)
......@@ -162,51 +162,51 @@ GEM
aws-sdk-ram (1.25.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-rds (1.122.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-rds (1.124.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-redshift (1.65.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-redshift (1.68.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53 (1.49.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-route53 (1.52.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53domains (1.30.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-route53domains (1.32.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53resolver (1.26.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-route53resolver (1.28.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-s3 (1.96.2)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-s3 (1.98.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sdk-kms (~> 1)
aws-sigv4 (~> 1.1)
aws-sdk-secretsmanager (1.46.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-securityhub (1.48.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-securityhub (1.50.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-servicecatalog (1.59.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-ses (1.38.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-ses (1.40.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-shield (1.37.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-shield (1.40.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-sms (1.29.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-sms (1.31.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-sns (1.42.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-sns (1.44.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-sqs (1.40.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-sqs (1.42.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-ssm (1.112.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sdk-ssm (1.114.0)
aws-sdk-core (~> 3, >= 3.119.0)
aws-sigv4 (~> 1.1)
aws-sdk-states (1.39.0)
aws-sdk-core (~> 3, >= 3.112.0)
......@@ -235,7 +235,7 @@ GEM
mixlib-config (>= 2.2.12, < 4.0)
mixlib-shellout (>= 2.0, < 4.0)
tomlrb (~> 1.2)
chef-telemetry (1.0.29)
chef-telemetry (1.1.1)
chef-config
concurrent-ruby (~> 1.0)
chef-utils (17.3.48)
......@@ -440,7 +440,7 @@ GEM
timeliness (0.3.10)
tomlrb (1.2.9)
trailblazer-option (0.1.1)
train (3.7.4)
train (3.8.1)
activesupport (>= 6.0.3.1)
azure_graph_rbac (~> 0.16)
azure_mgmt_key_vault (~> 0.17)
......@@ -451,7 +451,7 @@ GEM
google-api-client (>= 0.23.9, <= 0.52.0)
googleauth (>= 0.6.6, <= 0.14.0)
inifile (~> 3.0)
train-core (= 3.7.4)
train-core (= 3.8.1)
train-winrm (~> 0.2)
train-aws (0.2.8)
aws-sdk-apigateway (~> 1.0)
......@@ -518,7 +518,7 @@ GEM
aws-sdk-ssm (~> 1.0)
aws-sdk-states (>= 1.35, < 1.40)
aws-sdk-transfer (>= 1.26, < 1.33)
train-core (3.7.4)
train-core (3.8.1)
addressable (~> 2.5)
ffi (!= 1.13.0)
json (>= 1.8, < 3.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment